main {
    background: #FFFFFF;
}
main .job-content {
    margin-top: 30px;
}
.text-right {
    text-align: right;
}
select::-ms-expand {
    display: none;
}
#modal-accept-offer .modal-dialog{
    max-width: fit-content;
    font-size: 14px;
}
.modal-open {
    overflow:hidden;
    overflow-y:scroll;
    padding-right:0 !important;
}
.btn-accept-offer {
    margin-right: 30px;
}
.btn-accept-offer-dialog, .btn-reject-offer-dialog{
    background-color: #cb181d;
    color: #fff;
    padding: 5px;
}
.btn-accept-offer-dialog:hover, .btn-reject-offer-dialog:hover{
    color: #fff;
}

.btn-cancel-apply-dialog {
    background-color: #cb181d;
    color: #fff;
    padding: 5px;
    width: 70px;
}

.img-top {
    position: relative;
    width: 100%;
    height: 250px;
}

.slide-img {
    display: block;
    width: 100%;
    position: relative;
    margin-top: 40px;
}

.text-img {
    position: absolute;
    color: #ffffff;
    top: 77px;
    left: 50%;
    right: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}

.text-img h2 {
    font-size: 24px;
    font-weight: 700;
    line-height: 22px;
    margin-bottom: 20px;
}

.text-img p {
    font-size: 16px;
    /* font-weight: 700; */
    line-height: 22px;
}

.margin-0 {
    margin: 0;
}

.text-img i {
    margin: 0 16px;
}

.text-img a {
    text-decoration: none;
    color: #ffffff;
}

.row-search-bar {
    margin: 0;
}

.colum-left > .row-search-bar:first-child {
    margin-bottom: 15px;
}

.search-bar {
    width: 100%;
    background-color: #3737378C;
    padding: 20px 15px;
    margin-top: -100px;
    position: relative;
    border-radius: 10px;
}

.colum-left {
    width: 82%;
}

.colum-right {
    width: 28%;
    margin: auto 0;
}

.align-center {
    align-items: center;
}
.data-job__star-btn {
    border: none;
    background: #ffc700;
}

.data-job__star-btn svg {
    margin: 0 4px;
    margin-top: 7px;
    margin-bottom: 7px;
}

.search-form {
    border: 1px solid #dfdfdf;
}

.v-input-search {
    position: relative;
    display: flex;
}

.v-input-search input {
    border: 1px solid #dfdfdf;
    height: 44px;
    padding: 5px 45px;
    border-radius: initial;
}

.v-input-search input:focus {
    border-color: #dfdfdf;
    box-shadow: initial;
}

.v-input-search svg {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 14px;
    left: 19px;
}

.v-select {
    position: relative;
}

.v-select select::after {
    content: ' ';
    display: block;
    height: 20px;
}

.v-select select {
    width: 200px;
    border: 1px solid #dfdfdf;
    height: 44px;
    padding: 5px 40px;
}

select:focus {
    outline: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: "";
}

select[data-parent="select"] {
    color: #6c737e;
    background: #fff;
}

select:invalid {
    color: #6c737e;
}

.v-select svg {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 14px;
    left: 19px;
    right: 25px;
}
.offered {
    width: 100%;
}
.offered-date {
    padding-left: 5px;
    padding-right: 40px;
}
@media(max-width: 767px) {
    .offered {
        flex-wrap: wrap;
    }
}
.colum-3 {
    position: relative;
    display: block;
    max-width: 285px;
    width: 100%;
}

.colum-3 select {
    width: 100%;
    border: 1px solid #dfdfdf;
    height: 44px;
    padding: 5px 40px;
}

.colum-3 svg {
    width: 16px;
    height: 16px;
    position: absolute;
    top: 14px;
    left: 19px;
}

.colum-4 {
    display: flex;
    justify-content: space-between;
}

.mgt-10 {
    margin-top: 10px;
    color: #6c737e;
}

.btn-search {
    width: 120px;
    height: 44px;
    background-color: #EF8205;
    color: #ffffff;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    border: none;
    border-radius: 10px;
}

.btn-box{
    margin-left: auto;
    width: 120px;
}

.btn-reset-search{
    width: 120px;
    height: 44px;
    background-color: #646464;
    color: #ffffff;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    display: block;
    border-radius: 10px;
}

.btn-show-menu {
    background: #007bff;
    padding: 11px 13px;
    color: #ffffff;
    display: flex;
    align-items: center;
    text-align: center;
    font-weight: bold;
    display: none;
    font-size: 16px;
    line-height: 22px;
    border: none;
}

.btn-search:focus {
    border: none;
}

.job-detail {
    max-width: 100%;
}

.job-detail img {
    height: 80px;
    width: 80px;
    object-fit: contain;
    margin-bottom: 15px;
}

select:invalid {
    color: #6c737e;
}

.side-bar {
    background-color: #ffffff;
    height: fit-content;
    display: none;
}

.income {
    padding: 17px 15px 0 15px;
}

.income .title {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0;
}

.income .title i {
    display: none;
    margin-top: 4px;
}

.title {
    margin-bottom: 21px;
}

.title p {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #343a40;
    margin: 0;
}

.radio-checkbox {
    display: flex;
    margin-bottom: 7px;
}

.mgr-28 {
    margin-right: 28px;
}

.select-option {
    width: 320px;
    height: 44px;
    border: 1px solid #dfdfdf;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCiAgPHBhdGggZD0iTTQuMjQ0MDggMTAuNzc5N0M1LjAwMjA0IDEyLjE2OTggNi45OTc5NiAxMi4xNjk4IDcuNzU1OTIgMTAuNzc5N0wxMS43NDg2IDMuNDU3NDZDMTIuNDc1MyAyLjEyNDcyIDExLjUxMDcgMC41IDkuOTkyNjYgMC41SDIuMDA3MzRDMC40ODkzNCAwLjUgLTAuNDc1Mjk3IDIuMTI0NzIgMC4yNTE0MTUgMy40NTc0Nkw0LjI0NDA4IDEwLjc3OTdaIiBmaWxsPSIjNTU1NTU1Ii8+DQo8L3N2Zz4NCg==) !important;
    background-repeat: no-repeat !important;
    background-position: right 0.7rem center !important;
    background-color: #fff;
    border-radius: 0 10px 10px 0 !important;
    background-size: 0.7rem !important;
    padding-right: 20px;
}

.select-option-emp-status .select2.select2-container .select2-selection--multiple {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCiAgPHBhdGggZD0iTTQuMjQ0MDggMTAuNzc5N0M1LjAwMjA0IDEyLjE2OTggNi45OTc5NiAxMi4xNjk4IDcuNzU1OTIgMTAuNzc5N0wxMS43NDg2IDMuNDU3NDZDMTIuNDc1MyAyLjEyNDcyIDExLjUxMDcgMC41IDkuOTkyNjYgMC41SDIuMDA3MzRDMC40ODkzNCAwLjUgLTAuNDc1Mjk3IDIuMTI0NzIgMC4yNTE0MTUgMy40NTc0Nkw0LjI0NDA4IDEwLjc3OTdaIiBmaWxsPSIjNTU1NTU1Ii8+DQo8L3N2Zz4NCg==);
    background-repeat: no-repeat;
    background-position: right 0.8rem center;
    background-color: #fff;
    border: 0.0625rem solid #d0d5dd;
    border-radius: 10px !important;
    background-size: 0.7rem;
    padding-left: 20px;
    padding-right: 20px;
}

.select-option-prefecture .select2.select2-container .select2-selection--multiple {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCiAgPHBhdGggZD0iTTQuMjQ0MDggMTAuNzc5N0M1LjAwMjA0IDEyLjE2OTggNi45OTc5NiAxMi4xNjk4IDcuNzU1OTIgMTAuNzc5N0wxMS43NDg2IDMuNDU3NDZDMTIuNDc1MyAyLjEyNDcyIDExLjUxMDcgMC41IDkuOTkyNjYgMC41SDIuMDA3MzRDMC40ODkzNCAwLjUgLTAuNDc1Mjk3IDIuMTI0NzIgMC4yNTE0MTUgMy40NTc0Nkw0LjI0NDA4IDEwLjc3OTdaIiBmaWxsPSIjNTU1NTU1Ii8+DQo8L3N2Zz4NCg==);
    background-repeat: no-repeat;
    background-position: right 0.8rem center;
    background-color: #fff;
    border: 0.0625rem solid #d0d5dd;
    border-radius: 10px !important;
    background-size: 0.7rem;
    padding-left: 20px;
    padding-right: 20px;
}

.select-option-custom {
    width: 200px;
    height: 44px;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjIiIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCAyMiAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCiAgPHBhdGggZD0iTTcuNjY2NjcgNkwxMSAxMU0xMSAxMUwxNC4zMzMzIDZNMTEgMTFWMTYuODMzM00xNC4zMzMzIDExSDcuNjY2NjdNMTQuMzMzMyAxNC4zMzMzSDcuNjY2NjdNMjEgMTFDMjEgMTIuMzEzMiAyMC43NDEzIDEzLjYxMzYgMjAuMjM4OCAxNC44MjY4QzE5LjczNjMgMTYuMDQwMSAxOC45OTk3IDE3LjE0MjUgMTguMDcxMSAxOC4wNzExQzE3LjE0MjUgMTguOTk5NyAxNi4wNDAxIDE5LjczNjMgMTQuODI2OCAyMC4yMzg4QzEzLjYxMzYgMjAuNzQxMyAxMi4zMTMyIDIxIDExIDIxQzkuNjg2NzggMjEgOC4zODY0MiAyMC43NDEzIDcuMTczMTcgMjAuMjM4OEM1Ljk1OTkxIDE5LjczNjMgNC44NTc1MiAxOC45OTk3IDMuOTI4OTMgMTguMDcxMUMzLjAwMDM1IDE3LjE0MjUgMi4yNjM3NSAxNi4wNDAxIDEuNzYxMiAxNC44MjY4QzEuMjU4NjYgMTMuNjEzNiAxIDEyLjMxMzIgMSAxMUMxIDguMzQ3ODQgMi4wNTM1NyA1LjgwNDMgMy45Mjg5MyAzLjkyODkzQzUuODA0MyAyLjA1MzU3IDguMzQ3ODQgMSAxMSAxQzEzLjY1MjIgMSAxNi4xOTU3IDIuMDUzNTcgMTguMDcxMSAzLjkyODkzQzE5Ljk0NjQgNS44MDQzIDIxIDguMzQ3ODQgMjEgMTFaIiBzdHJva2U9IiM1NTU1NTUiIHN0cm9rZS13aWR0aD0iMiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+DQo8L3N2Zz4NCg==), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCiAgPHBhdGggZD0iTTQuMjQ0MDggMTAuNzc5N0M1LjAwMjA0IDEyLjE2OTggNi45OTc5NiAxMi4xNjk4IDcuNzU1OTIgMTAuNzc5N0wxMS43NDg2IDMuNDU3NDZDMTIuNDc1MyAyLjEyNDcyIDExLjUxMDcgMC41IDkuOTkyNjYgMC41SDIuMDA3MzRDMC40ODkzNCAwLjUgLTAuNDc1Mjk3IDIuMTI0NzIgMC4yNTE0MTUgMy40NTc0Nkw0LjI0NDA4IDEwLjc3OTdaIiBmaWxsPSIjNTU1NTU1Ii8+DQo8L3N2Zz4NCg==);
    background-repeat: no-repeat;
    background-position: left 0.8rem center, right 0.8rem center;
    background-color: #fff;
    border: 0.0625rem solid #d0d5dd;
    border-radius: 10px 0 0 10px !important;
    background-size: 1rem, 0.7rem;
    padding-left: 40px;
    padding-right: 40px;
    color: #6c737e;
}

.check-list {
    padding: 20px 15px;
}

.check-list .title {
    display: flex;
    justify-content: space-between;
}

.mgb-16 {
    margin-bottom: 16px;
}

.check-mini {
    display: block;
    position: relative;
    padding-left: 24px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom: 15px;
}

.check-mini .checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 16px;
    width: 16px;
    border: 2px solid #959595;
    box-sizing: border-box;
    border-radius: 4px;
}

.check-mini input:checked~.checkmark:after {
    display: block;
}

.check-mini .checkmark:after {
    left: 3px;
    top: 0px;
    width: 6px;
    height: 11px;
    border: solid white;
    border-width: 0 3px 3px 0;
    border-radius: 2px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

select:required {
    color: #6c737e;
}

.mgb-8 {
    margin-bottom: 8px;
}

.check-list input {
    /* width: 320px; */
    height: 44px;
    border: 1px solid #dfdfdf;
    padding: 10px 15px;
}

.check-list input:focus {
    outline: none;
}

.check-list input::placeholder {
    color: #6c737e;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
}

.button {
    height: 82px;
    padding: 20px 16px;
}

.btn-search-2 {
    width: 100%;
    height: 44px;
    background-color: #cb181d;
    color: #ffffff;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    border: none;
}

.btn-search-2 {
    border: none;
}

.list-job {
    margin: 0 auto;
    width: 100%;
    height: fit-content;
}

.number-of-result {
    height: 48px;
    background-color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.number-of-result span {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    align-items: center;
    color: #333333;
}

.number-of-result label {
    display: inline-flex;
    align-items: center;
}

.number-of-result label span {
    color: #a7a7a7;
    font-size: 14px;
    line-height: 16px;
    margin-right: 5px;
}

.job-select {
    width: 3.5rem;
    background-image: url("../../images/job/filter-icon.svg"), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCiAgPHBhdGggZD0iTTQuMjQ0MDggMTAuNzc5N0M1LjAwMjA0IDEyLjE2OTggNi45OTc5NiAxMi4xNjk4IDcuNzU1OTIgMTAuNzc5N0wxMS43NDg2IDMuNDU3NDZDMTIuNDc1MyAyLjEyNDcyIDExLjUxMDcgMC41IDkuOTkyNjYgMC41SDIuMDA3MzRDMC40ODkzNCAwLjUgLTAuNDc1Mjk3IDIuMTI0NzIgMC4yNTE0MTUgMy40NTc0Nkw0LjI0NDA4IDEwLjc3OTdaIiBmaWxsPSIjNTU1NTU1Ii8+DQo8L3N2Zz4NCg==);
    background-position: left 0.7rem center, right 0.7rem center;
    border: none;
    background-size: 1rem, 0.5rem;
    font-size: 14px;
    line-height: 16px;
    background-color: #F0F0F0;
    padding: 0 2rem;
    border-radius: 8px !important;
    height: 34px;
}

.data-length {
    background-image: url("../../images/job/sort-icon.svg");
    background-position: right 0.7rem center;
    border: none;
    background-size: 0.6rem;
    font-size: 14px;
    line-height: 16px;
    padding: 13px 20px 13px 10px;
    border-radius: 10px !important;
    background-repeat: no-repeat;
    color: #000000;
}

.noti-text {
    border-radius: 5px 0px 0px 5px;
    color: #000 !important;
    padding: 5px 15px;
}

.btn-show-sidebar-main {
    display: none;
    width: 100%;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #ffffff;
    justify-content: center;
    border: none;
    background: #007bff;
    height: 44px;
    margin: auto;
    margin-top: 30px;
    align-items: center;
}

.data-job {
    border-left: 10px solid #E4E1E0;
    box-shadow: 3px 3px 5px 5px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    padding: 17px;
    align-items: center;
    background-color: #ffffff;
    border-bottom: 1px solid #dfdfdf;
    margin: 20px 0;
    position: relative;
}

.data-job:hover {
    cursor: pointer;
    box-shadow: 0 2px 14px #aaa;
}

.data-job p {
    margin-bottom: 4px;
}

.data-job__tag {
    display: flex;
    margin-bottom: 15px;
    gap: 5px;
}

.btn-job {
    font-size: 12px;
    line-height: 22px;
    display: flex;
    /* align-items: center; */
    padding: 0 7px;
    border: none;
    /* border-radius: 3px; */
}

.btn-accept-offer {
    background: #2e7cf6;
    color: #eef2fb;
    width: 16%;
    font-weight: bold;
    display: block;
    padding: 5px;
}

.btn-cancel-apply {
    background: grey;
    color: #ffffff;
    font-weight: bold;
    display: block;
    padding: 5px;
    margin-left: 10px;
}

.msg-cancel-apply {
    width: 200px;
    font-weight: bold;
    display: block;
    padding: 5px;
    margin-left: 63%;
}

.info-job-relate {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 40px;
}

.btn-job--primary {
    background: #2e7cf6;
    color: #eef2fb;
}

.btn-job--warning {
    background: #f3b004;
    color: #ffffff;
}

.btn-job--blue {
    background: #009621;
    color: #eef2fb;
}

.btn-view {
    background: #cb181d;
    font-size: 11px;
    line-height: 22px;
    color: #eef2fb;
    display: flex;
    min-width: 42px;
    justify-content: center;
    align-items: center;
    border: none;
    padding: 0 10px;
}

.btn-view--oudline {
    border: 1px solid #6c737e;
    box-sizing: border-box;
    background-color: transparent;
    color: #6c737e;
}

.data-job__title {
    color: #007bff;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
    width: 100%;
}

.data-recommend__point {
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    color: #FFC000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.data-job__company {
    color: #CB181D;
    font-weight: bold;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
}

.data-job__company:hover {
    color: #c1151a;
}

.data-job__info {
    display: flex;
    align-items: center;
}

.select-down {
    right: 15px;
    left: auto !important;
}


/* pagination */

.pagination {
    margin: 20px 0 0;
    display: flex;
    font-size: 0;
    text-align: center;
    justify-content: center;
}

.pagination a {
    text-decoration: none;
    color: #000;
    display: inline-block;
    background: #fff;
    border: 1px solid #AAA;
    width: 32px;
    height: 32px;
    padding: 5px;
    font-size: 14px;
    border-right: none;
}

.pagination a:hover {
    text-decoration: underline;
}

.pagination ol {
    list-style-type: none;
    margin: 0;
    display: inline-block;
}

.pagination li {
    display: inline-block;
}

.pagination li.active a {
    background: #DEDEDE;
}

.pagination li.active a:hover {
    text-decoration: none;
    cursor: default;
}

.prev.disabled,
.next.disabled {
    cursor: default;
    background: #ffffff;
    color: #000000;
    border-color: #d9d9d9;
    padding-top: 3px;
    width: 75px;
}

.prev.disabled:hover,
.next.disabled:hover {
    cursor: pointer;
    text-decoration: none;
}

.prev {
    border-radius: 5px 0px 0px 5px;
}

.next {
    border-radius: 0 5px 5px 0;
    border-right: 1px solid #AAAAAA !important;
}

.check-list i {
    position: absolute;
    right: 15px;
}


/*Job relate : liked, applied, offered*/

.position-re {
    position: relative;
}

.position-re img {
    position: absolute;
    top: 13px;
    right: 15px;
}

.border-bot {
    padding-bottom: 12px;
    border-bottom: 1px solid #dfdfdf;
}

.start-date {
    font-weight: normal;
    font-size: 13px;
    line-height: 22px;
    align-items: center;
    color: #CB181D;
    padding: 8px 0;
    text-align: right;
}

.start-date span {
    color: #000000;
}

.select-date-time {
    display: flex;
}

.date-time-row:first-child {
    margin-bottom: 15px;
}

.date {
    position: relative;
    width: 100%;
    /* margin-right: 20px; */
}

.input-date {
    /* max-width: 180px; */
    width: 100% !important;
    border: 1px solid #d9d9d9;
}

.time {
    position: relative;
    width: 120px;
}

.input-time {
    max-width: 120px;
    width: 100% !important;
    border: 1px solid #d9d9d9;
}

.select-date-time svg {
    position: absolute;
    top: 15px;
    right: 20px;
}

.title-mini {
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    display: flex;
    align-items: center;
    color: #6c737e;
    margin-bottom: 0;
}

.check-mini {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom: 15px;
}

.check-mini .checkmark {
    position: absolute;
    top: 5px;
    left: 0;
    height: 20px;
    width: 20px;
    border: 2px solid #959595;
    box-sizing: border-box;
    border-radius: 4px;
}

.check-mini input:checked~.checkmark:after {
    display: block;
}

.check-mini .checkmark:after {
    left: 5px;
    top: 2px;
    width: 6px;
    height: 11px;
    border: solid white;
    border-width: 0 3px 3px 0;
    border-radius: 2px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.select-date-time svg {
    position: absolute;
    top: 15px;
    right: 20px;
}

.msg-registration {
    text-decoration: underline;
    background: #EF8205;
    color: #FFFFFF;
    text-align: center;
    width: 100%;
    padding: 15px;
    font-size: 16px;
    font-weight: bold;
    margin-top: 24px;
}

.msg-registration a {
    color: #FFFFFF;
}

.msg-note {
    font-size: 16px;
    color: #000;
    font-weight: 500;
    margin: 30px 0 20px 0;
}

.to-top {
    text-decoration: underline;
    color: #cb181d;
    font-size: 23px;
    display: block;
    text-align: center;
    cursor: pointer;
}
.left-group-btn .btn-job {
    margin-right: 10px;
}
.right-group-btn .btn-view {
    margin-left: 10px;
}
.btn-signin, .btn-register {
    height: 70px;
    max-width: 90%;
}

.jpLevel {
    padding-left: 15px;
}
@media (max-width: 767px) {
    .jpLevel {
        padding-left: 0px;
    }

    .v-input-search {
        display: initial;
    }

    .msg-registration {
        height: 80px;
    }

    .pagination-top {
        display: none;
    }

    .btn-signin, .btn-register {
        height: 44px;
        max-width: 100%;
    }
    .to-top {
        font-size: 18px;
    }

    .like-status {
        margin-top: -13%;
        margin-left: 90%;
    }

    .pagination li:first-child,
    .pagination li.active-sibling,
    .pagination li.active,
    .pagination li.active + li,
    .pagination li:last-child {
        display: inline-block !important;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li {
        display: none;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li.active-sibling:before {
        content: "…";
        font-size: 18px;
        width: 32px;
        display: inline-flex;
        border: 1px solid #aaa;
        border-right: none;
        height: 32px;
        padding: 5px;
        align-items: center;
        justify-content: center;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li.active + li:after {
        content: "…";
        font-size: 18px;
        width: 32px;
        display: inline-flex;
        border: 1px solid #aaa;
        border-right: none;
        height: 32px;
        padding: 5px;
        align-items: center;
        justify-content: center;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li:nth-last-child(-n+5) {
        display: inline-block;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li:nth-last-child(5):before {
        content: "…";
        font-size: 18px;
        width: 32px;
        display: inline-flex;
        border: 1px solid #aaa;
        border-right: none;
        height: 32px;
        padding: 5px;
        align-items: center;
        justify-content: center;
    }

    .pagination li:first-child:nth-last-child(n+8) ~ li:nth-child(-n+2):before,
    .pagination li:first-child:nth-last-child(n+8) ~ li:nth-child(-n+2):after,
    .pagination li:first-child:nth-last-child(n+8) ~ li:nth-last-child(-n+2):before,
    .pagination li:first-child:nth-last-child(n+8) ~ li:nth-last-child(-n+2):after,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active-sibling:nth-last-child(-n+4):before,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active-sibling:nth-last-child(-n+4):after {
        display: none !important;
    }

    .pagination li:first-child:nth-last-child(n+8).active ~ li:nth-last-child(-n+5),
    .pagination li:first-child:nth-last-child(n+8) ~ li.active ~ li:nth-last-child(-n+5) {
        display: none;
    }

    .pagination li:first-child:nth-last-child(n+8).active ~ li:nth-last-child(-n+5):before,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active ~ li:nth-last-child(-n+5):before {
        display: none;
    }

    .pagination li:first-child:nth-last-child(n+8).active ~ li:nth-child(-n+5),
    .pagination li:first-child:nth-last-child(n+8) ~ li.active ~ li:nth-child(-n+5) {
        display: inline-block;
    }

    .pagination li:first-child:nth-last-child(n+8).active ~ li:nth-child(-n+4):after,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active ~ li:nth-child(-n+4):after {
        display: none;
    }

    .pagination li:first-child:nth-last-child(n+8).active ~ li:nth-child(5):after,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active ~ li:nth-child(5):after {
        content: "…";
        font-size: 18px;
        width: 32px;
        display: inline-flex;
        border: 1px solid #aaa;
        border-right: none;
        height: 32px;
        padding: 5px;
        align-items: center;
        justify-content: center;
    }

    .pagination li:first-child:nth-last-child(n+8).active:before,
    .pagination li:first-child:nth-last-child(n+8).active:after,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active:before,
    .pagination li:first-child:nth-last-child(n+8) ~ li.active:after {
        display: none;
    }

}

@media (min-width: 768px) {
    .pagination li:first-child,
    .pagination li.active-sibling,
    .pagination li.active,
    .pagination li.active+li,
    .pagination li:last-child {
        display: inline-block !important;
    }
    .pagination li:first-child:nth-last-child(n+8)~li {
        display: none;
    }
    .pagination li:first-child:nth-last-child(n+8)~li.active-sibling:before {
        content: "…";
        font-size: 18px;
        width: 32px;
        display: inline-flex;
        border: 1px solid #aaa;
        border-right: none;
        height: 32px;
        padding: 5px;
        align-items: center;
        justify-content: center;
    }
    .pagination li:first-child:nth-last-child(n+8)~li.active+li:after {
        content: "…";
        font-size: 18px;
        width: 32px;
        display: inline-flex;
        border: 1px solid #aaa;
        border-right: none;
        height: 32px;
        padding: 5px;
        align-items: center;
        justify-content: center;
    }
    .pagination li:first-child:nth-last-child(n+8)~li:nth-last-child(-n+5) {
        display: inline-block;
    }
    .pagination li:first-child:nth-last-child(n+8)~li:nth-last-child(5):before {
        content: "…";
        font-size: 18px;
        width: 32px;
        display: inline-flex;
        border: 1px solid #aaa;
        border-right: none;
        height: 32px;
        padding: 5px;
        align-items: center;
        justify-content: center;
    }
    .pagination li:first-child:nth-last-child(n+8)~li:nth-child(-n+2):before,
    .pagination li:first-child:nth-last-child(n+8)~li:nth-child(-n+2):after,
    .pagination li:first-child:nth-last-child(n+8)~li:nth-last-child(-n+2):before,
    .pagination li:first-child:nth-last-child(n+8)~li:nth-last-child(-n+2):after,
    .pagination li:first-child:nth-last-child(n+8)~li.active-sibling:nth-last-child(-n+4):before,
    .pagination li:first-child:nth-last-child(n+8)~li.active-sibling:nth-last-child(-n+4):after {
        display: none !important;
    }
    .pagination li:first-child:nth-last-child(n+8).active~li:nth-last-child(-n+5),
    .pagination li:first-child:nth-last-child(n+8)~li.active~li:nth-last-child(-n+5) {
        display: none;
    }
    .pagination li:first-child:nth-last-child(n+8).active~li:nth-last-child(-n+5):before,
    .pagination li:first-child:nth-last-child(n+8)~li.active~li:nth-last-child(-n+5):before {
        display: none;
    }
    .pagination li:first-child:nth-last-child(n+8).active~li:nth-child(-n+5),
    .pagination li:first-child:nth-last-child(n+8)~li.active~li:nth-child(-n+5) {
        display: inline-block;
    }
    .pagination li:first-child:nth-last-child(n+8).active~li:nth-child(-n+4):after,
    .pagination li:first-child:nth-last-child(n+8)~li.active~li:nth-child(-n+4):after {
        display: none;
    }
    .pagination li:first-child:nth-last-child(n+8).active~li:nth-child(5):after,
    .pagination li:first-child:nth-last-child(n+8)~li.active~li:nth-child(5):after {
        content: "…";
        font-size: 18px;
        width: 32px;
        display: inline-flex;
        border: 1px solid #aaa;
        border-right: none;
        height: 32px;
        padding: 5px;
        align-items: center;
        justify-content: center;
    }
    .pagination li:first-child:nth-last-child(n+8).active:before,
    .pagination li:first-child:nth-last-child(n+8).active:after,
    .pagination li:first-child:nth-last-child(n+8)~li.active:before,
    .pagination li:first-child:nth-last-child(n+8)~li.active:after {
        display: none;
    }
}
.job-detail a {
    display: block;
    width: 100%;
    text-align: center;
}
@media (min-width: 768px) {
    .check-list i {
        display: none;
    }
}
@media (max-width: 1199px) {
    .job-detail {
        width: 100%;
    }
    .thumb-image {
        text-align: center;
        margin-bottom: 15px;
    }
}
@media (max-width: 1199px) {
    .colum-left, .colum-right {
        width: 100%;
    }
    .btn-box {
        width: auto;
        margin-left: 15px;
    }
    .search-bar {
        flex-wrap: wrap;
    }
    .btn-reset-search {
        margin-right: 20px;
    }
}
@media (max-width: 991px) {
    .search-bar {
        flex-direction: column;
    }
    .align-center {
        justify-content: initial;
    }
    .colum-left {
        width: 100%;
        margin: 0;
    }
    .colum-right {
        width: 100%;
    }
    .colum-2,
    .colum-3 {
        max-width: 100% !important;
    }
    .colum-4 {
        margin-top: 0;
    }
    .margin-0:first-child {
        margin-right: 20px;
    }
    .btn-box {
        margin: 0;
        display: flex;
    }
    .search-bar {
        height: fit-content;
    }
    main .job-content {
        margin-top: 30px;
    }
    .btn-reset-search {
        display: inline-block;
    }
}
@media (max-width: 767px) {
    .jp-lv{
        width: 100%;

    }
    .btn-box {
        margin-bottom: 0;
    }
    .text-img {
        top: 60px;
    }
    .img-top {
        height: 300px;
    }
    .btn-show-sidebar-main {
        display: flex;
    }
    .btn-show-menu {
        display: block;
    }
    .side-bar {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
        border: 1px solid #cccc;
        z-index: 1000;
    }
    .data-job__tag {
        padding-left: 0;
    }
    .data-job__info div:nth-child(2) {
        width: 100%;
    }
    main {
        padding-bottom: 2rem;
    }
    .income .title i {
        display: block;
    }
    .colum-right > .row-search-bar:nth-child(1){
        margin-bottom: 0;
    }
    .job-detail {
        width: 100%;
    }
    .btn-accept-offer {
        background: #2e7cf6;
        color: #eef2fb;
        width: 40%;
        font-weight: bold;
        display: block;
    }

    .msg-cancel-apply {
        width: 19%;
        font-weight: bold;
        display: block;
        padding: 5px;
        margin-left: 0;
    }

    .start-date{
        flex-direction: column;
        display: flex;
    }

    .info-job-relate {
        width: 100%;
    }

    .btn-cancel-apply {
        width: 100%;
        margin-left: 0;
    }

    .start-date span {
        width: 100%;
        text-align: left;
        margin-top: 10px;
    }
}
@media (max-width: 575px) {
    .colum-4 {
        flex-direction: column;
    }
}
.error-message {
    display: none;
    width: 100%;
    margin-top: 0.25rem;
    font-size: .875em;
    color: #dc3545;
}
.btn-not-accept{
    margin-right: 15px;
    background: #C00000;
    color: #eef2fb;
    width: 16%;
    font-weight: bold;
    display: block;
    padding: 5px;
}
.isDisabled {
    pointer-events: none;
    cursor: default;
    color: currentColor;
    opacity: 0.5;
    text-decoration: none;
}

.top-search {
    display: flex;
    align-items: center;
    color: #FFFFFF;
    justify-content: center;
    gap: 30px;
    cursor: default;
}

.search-box {
    display: flex;
    align-items: center;
    gap: 1rem;
}

.search-box .search-item {
    background-color: #ffffff;
    border-radius: 25px;
    padding: 10px 60px;
    color: #000000;
    border: none;
}


.select-jp .select2.select2-container .select2-selection--multiple {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjMiIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCAyMyAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCiAgPHBhdGggZD0iTTQuNSA3TDEwLjUgMTNNMy41IDEzTDkuNSA3TDExLjUgNE0xLjUgNEgxMy41TTYuNSAxSDcuNU0yMS41IDIxTDE2LjUgMTFMMTEuNSAyMU0xMy41IDE3SDE5LjUiIHN0cm9rZT0iIzU1NTU1NSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4NCjwvc3ZnPg0K), url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4NCiAgPHBhdGggZD0iTTQuMjQ0MDggMTAuNzc5N0M1LjAwMjA0IDEyLjE2OTggNi45OTc5NiAxMi4xNjk4IDcuNzU1OTIgMTAuNzc5N0wxMS43NDg2IDMuNDU3NDZDMTIuNDc1MyAyLjEyNDcyIDExLjUxMDcgMC41IDkuOTkyNjYgMC41SDIuMDA3MzRDMC40ODkzNCAwLjUgLTAuNDc1Mjk3IDIuMTI0NzIgMC4yNTE0MTUgMy40NTc0Nkw0LjI0NDA4IDEwLjc3OTdaIiBmaWxsPSIjNTU1NTU1Ii8+DQo8L3N2Zz4NCg==);
    background-repeat: no-repeat;
    background-position: left 0.8rem center, right 0.8rem center;
    background-color: #fff;
    border: 0.0625rem solid #d0d5dd;
    border-radius: 10px !important;
    background-size: 1rem, 0.7rem;
    padding-left: 40px;
    padding-right: 40px;
}

.v-checkbox-custom {
    display: flex;
    align-items: center;
    color: #FFFFFF !important;
}

.v-checkbox-custom .checkmark {
    top: unset !important;
    background-color: #FFFFFF;
    border: none;
}

.v-checkbox-custom .checkmark:after {
    left: 7px;
    width: 10px;
    height: 18px;
}

.job-content {
    border-left: 10px solid #E4E1E0;
    box-shadow: 3px 3px 5px 5px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    padding: 15px;
    margin: 0;
    align-items: center;
    background-color: #ffffff;
    border-bottom: 1px solid #dfdfdf;
    margin: 20px 0;
    position: relative;
}

.job-content:hover {
    box-shadow: 0 2px 14px #aaa;
}

.border-red {
    border-left: 10px solid #EF2F05 !important;
    background-color: #eef5fb;
}

.job-content__img {
    height: 100px;
    width: 100px;
    object-fit: contain;
}

.job-content__head {
    display: flex;
    text-align: center;
    justify-content: space-between;
}

.job-content__tag {
    display: flex;
    text-align: center;
    margin-bottom: 1rem;
}

.job-content__tag div {
    margin-right: 8px;
    padding: 6px 16px;
    line-height: 17px;
    font-size: 13px;
    font-weight: 400;
}

.job-content__like {
    margin-left: auto;
}

.job-content .job-title {
    font-weight: 600;
    font-size: 24px;
    line-height: 27px;
    margin-bottom: 1rem;
    color: #000;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.job-content .recommend-point {
    font-weight: 300;
    font-size: 20px;
    line-height: 24px;
    color: #EF8205;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-bottom: 1rem;
}

.company-name {
    margin-bottom: 1rem;
    display: flex;
}

.company-name a {
    color: #000;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    text-decoration: none;
}

.job-content__info {
    line-height: 1.5rem;
    display: flex;
    align-items: center;
    margin-right: 10px;
}

.job-content__info p {
    margin-bottom: 0;
    font-size: 14px;
    color: #555555;
    margin-left: 9px;
    display: -webkit-box !important;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.disabled-pagi {
    pointer-events: none;
    color: #AAAAAA !important;
}

.btn-popup-search {
    border-radius: 10px;
    background: #EF8205;
    box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.25) inset;
    border: none;
    color: #ffffff;
    padding: 10px 50px;
}

#modal-search-it .modal-header {
    border: none !important;
}

#modal-search-it .modal-footer {
    border: none !important;
}

.box-pagi {
    align-items: center;
    display: flex;
    gap: 20px;
}

.modal-footer .btn.close {
    background-color: #EF8205;
    color: #ffffff;
    min-width: 100px;
    padding: 8px 10px;
}

.like-status {
    cursor: pointer;
}

.btn_candidate_mark {
    background: #cb181d;
    border: none;
    color: #fff;
    height: 32px;
}

.select2-search__field {
    cursor: pointer;
}

.keyword_search {
    text-align: center;
    border-radius: 10px;
    cursor: pointer;
    width: 70%;
}

.mgt-30 {
    margin-top: 30px ;
}

@media (max-width: 990px) {
    .keyword_search {
        width: 100%;
    }

    .action-button {
        margin-top: 20px;
        justify-content: center;
    }

    .select-jp,
    .select-option-prefecture,
    .select-option-emp-status {
        width: 100%;
        margin-bottom: 10px;
    }

    .select-jp .select2-container,
    .select-option-prefecture .select2-container,
    .select-option-emp-status .select2-container {
        width: 100% !important;
    }

    .select-option-custom {
        width: 100%;
    }

    .div-option-custom {
        margin-bottom: 10px;
    }

    .mgt-30 {
        margin-top: 10px ;
    }

    .search-box .search-item {
        padding: 5px 30px;
    }
}
